div.QX-27882 {
    max-width:1340px;
}
/*首页-新闻字号*/
#siteblocks-setting-wrap-ENpZCzQyTAoO .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-size:22px !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	line-height:26px !important;
}
#siteblocks-setting-wrap-ENpZCzQyTAoO .article23914 .Article_Container .ArticlePicList_Item .time {
	font-size:16px !important;
}
#submit {
	font-family:Montserrat !important;
}
#siteblocks-setting-wrap-ENpZCzQyTAoO > DIV > DIV {
	padding-bottom:70px !important;
}


 #slick-slide00 >a.vbabber-cover {
  background-image: linear-gradient(90deg, rgba(5, 15, 22,0.7), rgba(255, 255, 255, 0)) !important;
}
#slick-slide00 >div.vbabber-cover {
z-index:11 !important;
}
/*首页-产品更多去掉*/

#siteblocks-setting-wrap-GiKtheGnIOyE .QX-191540412 .morebutn {
	font-size:16px !important;
}
#siteblocks-setting-wrap-GiKtheGnIOyE > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}

/*首页-应用*/
#siteblocks-setting-wrap-qNKEWebSFfpZ .LA25394 .banner-name {
	font-size:24px !important;
	font-weight:700 !important;
}

/*内页-新闻边距*/
#siteblocks-setting-wrap-CNpZCzlSHYvO .article23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
	font-size:22px !important;
	line-height:30px !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-CNpZCzlSHYvO div.article23914 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
}
#siteblocks-setting-wrap-CNpZCzlSHYvO .article23914 .Article_Container .ArticlePicList_Item .time {
	font-size:16px !important;
	color:rgb(34,34,34) !important;
}
#location_CNpZCzlSHYvO > DIV > DIV:nth-child(1) {
	display:none !important;
}

/*内页-新闻详情边距*/
#component_rZftrobnCLWj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > H1 {
	padding-bottom:20px !important;
}
#component_rZftrobnCLWj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > P:nth-child(3) {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
#component_rZftrobnCLWj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > P:nth-child(3) > A > SPAN {
	font-size:16px !important;
}
#component_rZftrobnCLWj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > P:nth-child(3) > A > I {
	font-size:16px !important;
}



/*内页-发展历程底色去掉*/
#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-top:0px !important;
	padding-top:40px !important;
    padding-bottom:20px !important;
}
#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV > DIV:nth-child(2) > DIV > DIV {
	background:rgba(0,0,0,0) !important;
}
#siteblocks-setting-wrap-GipjCoQIPnmt .QX-11226199 .zh_yq .bt .pagetab .title {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-GipjCoQIPnmt .QX-11226199 .zh_yq .nr .pagetab1 .cont {
	color:rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-GipjCoQIPnmt .QX-11226199 .zh_yq .nr .pagetab1 .cont {
	line-height:30px !important;
}
#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV {
	padding-top:40px !important;
	padding-bottom:80px !important;
}
@media screen and (max-width:1024px) and (min-width:901px) {
	#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:36px !important;
}
}@media screen and (max-width:900px) and (min-width:769px) {
	#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:36px !important;
}
}@media screen and (max-width:768px) and (min-width:501px) {
	#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:36px !important;
}
}@media screen and (max-width:374px) {
	#siteblocks-setting-wrap-GipjCoQIPnmt > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:36px !important;
}
}
/*内页-下载字体的边距*/
#siteblocks-setting-wrap-FIpZrzbdRMuj .LA27802 .Box .Box_bg .Box_flex .Box_before_right li .banner-description .banner-docs {
	line-height:30px !important;
}
#siteblocks-setting-wrap-FIpZrzbdRMuj .LA27802 .Box .Box_bg .Box_flex .Box_before_right li .banner-description .banner-name {
	font-size:22px !important;
	font-weight:700 !important;
}
/*内页-应用详情的边距*/
#outerContainer_1730645289203 .articledetail-title h1 {
	margin-bottom:30px !important;
}


/*手机端*/
@media screen and (max-width:374px) {
	#component_vkpOWeQIuAsE > DIV > DIV > DIV:nth-child(2) {
	text-align:center !important;
}
}
@media screen and (max-width:374px) {
	#outerContainer_1730426612429 .sitewidget-hd {
	margin-bottom:10px !important;
}
#component_vJfOKzqUCTnj > DIV > DIV > DIV {
	display:none !important;
}
}
@media screen and (max-width:374px) {
	#component_MopEhTGSjJRt > DIV > DIV > DIV {
	display:none !important;
}
}
@media screen and (max-width:374px) {
	#outerContainer_1730426612429 .sitewidget-graphicNew-20241101121113 {
	padding-bottom:0px !important;
}
}
@media screen and (max-width:374px) {
	#component_EGAtWJlnyYEZ > DIV > DIV > DIV {
	text-align:center !important;
}
}
@media screen and (min-width: 1600px) {
  .QX-27882 .ArticlePicList_ItemContent {
    padding-left: 50px;
    box-sizing: border-box;
    margin-top: 25px;
  }

  .QX-27882 .time {
    top: 85px !important;
  }
}
@media screen and (max-width: 600px) {
  .QX-27882 .time {
    position: static !important;
       
  }
  .QX-27882 .ArticlePicList_ItemContentInnerH5 {
    margin-bottom: 0 !important;
  }
  .QX-27882 .ArticlePicList_ItemContentInnerP {
    padding-top: 0px !important;
  }
}